Package Details: plasma5-applets-plasma-pass-git 1.0.0.r18.d5999a0-1

Git Clone URL: https://aur.archlinux.org/plasma5-applets-plasma-pass-git.git (read-only)
Package Base: plasma5-applets-plasma-pass-git
Description: Plasma applet for the Pass password manager
Upstream URL: https://cgit.kde.org/plasma-pass.git
Keywords: manager password-store
Licenses: GPL2
Conflicts: plasma-pass, plasma5-applets-plasma-pass
Provides: plasma-pass, plasma5-applets-plasma-pass
Submitter: ainola
Maintainer: grawlinson
Last Packager: grawlinson
Votes: 4
Popularity: 0.014955
First Submitted: 2018-05-02 04:24
Last Updated: 2019-08-19 17:17

Latest Comments

grawlinson commented on 2019-05-18 03:38

I'd be happy to!

ainola commented on 2019-05-18 03:15

Thanks, grawlinson! I've fixed it. I'm considering orphaning this package; would you like to take over?

grawlinson commented on 2019-05-18 02:09

Repository has been moved to https://cgit.kde.org/plasma-pass.git.

ainola commented on 2018-05-03 04:05

Thank you all.

grawlinson commented on 2018-05-03 03:20

Beat me to the punch! I've made some minor changes to the PKGBUILD, found here:

https://github.com/grawlinson/archlinux-packages/blob/acc9f50f22d81b9bc1269d079b150920da5a0479/plasma5-applets-plasma-pass-git/PKGBUILD

jfranco commented on 2018-05-02 21:46

Thank you so much for uploading this!

Two things, the license is GPL https://cgit.kde.org/scratch/dvratil/plasma-pass.git/commit/?id=8c7bb2149e9e723f21b679c3398c24b7e4ccf6b6

and it's missing the make depends of 'extra-cmake-modules' without it you will get the CMAKE error "Could not find a package configuration file provided by "ECM""